SELECT
    t.[Language]
    , t.[Region]
    , t.[QuoteType]
    , t.[HeadSymbolAsString]
    , t.[ContractSymbol]
    , t.[SourceInterval]
    , t.[ExchangeTimezoneName]
    , t.[ExchangeTimezoneShortName]
    , t.[GmtOffSetMilliseconds]
    , t.[EsgPopulated]
    , t.[Tradeable]
    , t.[RegularMarketPrice]
    , t.[RegularMarketTime]
    , t.[RegularMarketChange]
    , t.[Market]
    , t.[RegularMarketChangePercent]
    , t.[RegularMarketPreviousClose]
    , t.[FullExchangeName]
    , t.[ExpireDate]
    , t.[ExpireIsoDate]
    , t.[MarketState]
    , t.[ShortName]
    , t.[Exchange]
    , t.[ExchangeDataDelayedBy]
    , t.[Symbol]
FROM
    (
    SELECT
        [Language] AS [Language]
        , [Region] AS [Region]
        , [QuoteType] AS [QuoteType]
        , [HeadSymbolAsString] AS [HeadSymbolAsString]
        , [ContractSymbol] AS [ContractSymbol]
        , [SourceInterval] AS [SourceInterval]
        , [ExchangeTimezoneName] AS [ExchangeTimezoneName]
        , [ExchangeTimezoneShortName] AS [ExchangeTimezoneShortName]
        , [GmtOffSetMilliseconds] AS [GmtOffSetMilliseconds]
        , [EsgPopulated] AS [EsgPopulated]
        , [Tradeable] AS [Tradeable]
        , [RegularMarketPrice] AS [RegularMarketPrice]
        , [RegularMarketTime] AS [RegularMarketTime]
        , [RegularMarketChange] AS [RegularMarketChange]
        , [Market] AS [Market]
        , [RegularMarketChangePercent] AS [RegularMarketChangePercent]
        , [RegularMarketPreviousClose] AS [RegularMarketPreviousClose]
        , [FullExchangeName] AS [FullExchangeName]
        , [ExpireDate] AS [ExpireDate]
        , [ExpireIsoDate] AS [ExpireIsoDate]
        , [MarketState] AS [MarketState]
        , [ShortName] AS [ShortName]
        , [Exchange] AS [Exchange]
        , [ExchangeDataDelayedBy] AS [ExchangeDataDelayedBy]
        , [Symbol] AS [Symbol]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
