SELECT
    t.[Symbol]
    , t.[LoadDate]
    , t.[ContractSymbol]
    , t.[Strike]
    , t.[Currency]
    , t.[LastPrice]
    , t.[Change]
    , t.[PercentChange]
    , t.[Volume]
    , t.[OpenInterest]
    , t.[Bid]
    , t.[Ask]
    , t.[ContractSize]
    , t.[Expiration]
    , t.[LastTradeDate]
    , t.[ImpliedVolatility]
    , t.[InTheMoney]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [LoadDate] AS [LoadDate]
        , [ContractSymbol] AS [ContractSymbol]
        , [Strike] AS [Strike]
        , [Currency] AS [Currency]
        , [LastPrice] AS [LastPrice]
        , [Change] AS [Change]
        , [PercentChange] AS [PercentChange]
        , [Volume] AS [Volume]
        , [OpenInterest] AS [OpenInterest]
        , [Bid] AS [Bid]
        , [Ask] AS [Ask]
        , [ContractSize] AS [ContractSize]
        , [Expiration] AS [Expiration]
        , [LastTradeDate] AS [LastTradeDate]
        , [ImpliedVolatility] AS [ImpliedVolatility]
        , [InTheMoney] AS [InTheMoney]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
