SELECT
    t.Symbol
    , t.LoadDate
    , datetime(t.RegularMarketTime, 'unixepoch') AS Time
    , t.RegularMarketPreviousClose AS Prev
    , t.RegularMarketOpen AS [Open]
    , t.RegularMarketDayHigh AS [High]
    , t.RegularMarketDayLow AS [Low]
    , t.RegularMarketPrice AS [Last]
    , t.RegularMarketChange AS [Change]
    , t.RegularMarketChangePercent AS [Change,%]
    , t.RegularMarketVolume AS [Volume]
    , t.AverageDailyVolume10Day AS [10DAvgVol]
    , t.AverageDailyVolume3Month AS [3MoAvgVol]
    , t.FiftyTwoWeekHigh AS [52High]
    , t.FiftyTwoWeekLow AS [52Low]
    , t.TrailingPE AS PE
    --, t.ForwardPE
    --, t.EpsForward
    , datetime(t.DividendDate, 'unixepoch') AS DivDate
    , t.TrailingAnnualDividendRate AS DivRate
    , t.TrailingAnnualDividendYield AS DivYield
    , datetime(t.EarningsTimestamp, 'unixepoch') AS EarningsDate
FROM
    (
        SELECT
            Symbol
            , MAX(LoadDate) AS LoadDate
        FROM
            data
        GROUP BY
            Symbol
    ) s
    INNER JOIN data t ON t.Symbol = s.Symbol AND t.LoadDate = s.LoadDate
